package cn.com.poc.human_resources.dto;

/**
 * @author alex.yao
 * @date 2025/9/29
 */
public class PositionAssistantDto {

    private String demand;
    private String type;
    private String fileInfos;
    private String jobInformation;
    private String question;
    private String dialoguesId;

    public String getDemand() {
        return demand;
    }

    public void setDemand(String demand) {
        this.demand = demand;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getFileInfos() {
        return fileInfos;
    }

    public void setFileInfos(String fileInfos) {
        this.fileInfos = fileInfos;
    }

    public String getJobInformation() {
        return jobInformation;
    }

    public void setJobInformation(String jobInformation) {
        this.jobInformation = jobInformation;
    }

    public String getQuestion() {
        return question;
    }

    public void setQuestion(String question) {
        this.question = question;
    }

    public String getDialoguesId() {
        return dialoguesId;
    }

    public void setDialoguesId(String dialoguesId) {
        this.dialoguesId = dialoguesId;
    }
}
